##
##  cockroach-consul.hcl -- Consul Service Definition for CockroachDB
##

service = {
    name                 = "cockroach"
    tags                 = []
    enable_tag_override  = false
    address              = "127.0.0.1"
    port                 = 26257
    checks = [ {
        script           = "@l_prefix@/sbin/consul-openpkg-service cockroach"
        interval         = "2s"
    } ]
}

